Hey, bitte registriere dich, um alle Funktionen nutzen zu können!

Mach's gut, CyanogenMod. Hallo LineageOS. ♥ Unsere Community freut sich auf die neue Ära.


Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
LOS14 Bluetooth abwärtskompatibel?
#1
Hallo,
ich habe ein etwa 14 Jahre altes Autoradio. Das konnte ich früher mit einem alten Handy per Bluetooth als Freisprecheinrichtung koppeln. Mit meinem S5 mit LOS14 wird das Radio nicht mehr gefunden. Sind das Versions-Inkompatibilitäten? Kann es an fehlenden Profilen liegen? Gibt es da noch Lösungen?
Gruß, wonk
Antworten
#2
Vermutlich sind die Versionen nicht mehr kompatibel. Gibt es für das uns unbekannte Radio noch ein Update?

Evtl. gibt es ja einen Adapter, über den man BT nutzen kann.

EDIT: Welchen Firmwarestand hat das S5 denn?
Antworten
#3
(24.12.2021, 17:00)WST61 schrieb: Vermutlich sind die Versionen nicht mehr kompatibel. Gibt es für das uns unbekannte Radio noch ein Update?
EDIT: Welchen Firmwarestand hat das S5 denn?
Es gibt bestimmt kein Update für das radio.
SMG900F
Gruss, wonk
Antworten
#4
Viel Erfolg weiterhin.
Antworten



Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Bluetooth - kein Mikro maxnestor 0 1.142 17.06.2021, 09:04
Letzter Beitrag: maxnestor
  [LineageOS] Bluetooth Hedset geht für Musik, aber nicht zum Telefonieren kolja82 5 1.850 18.06.2020, 23:47
Letzter Beitrag: llluuuzzziii
  Systemprofil Flugmodus: kein WLAN/Bluetooth tomrey 15 3.974 25.11.2019, 21:28
Letzter Beitrag: tomrey
  [DOWNLOAD] DL für lOS14.1 membro 3 912 01.10.2019, 09:53
Letzter Beitrag: llluuuzzziii
  [LineageOS] bluetooth aptx mit LineageOS 14.1 (auf i9300) ? lalku 8 3.415 02.12.2018, 18:18
Letzter Beitrag: llluuuzzziii

Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste